export declare function sleep(timeout?: number): Promise<unknown>;
export declare function formatPath(p: string): string;
/**
 * 执行指令并获取指令返回值
 * @example spawnPromise('npm',['install', 'vue','-D'], {})
 * @param {string} command
 * @param {array} args
 * @param {object} options
 * @returns
 */
export declare function spawnPromise(command: string, args: Array<any>, options?: {}): Promise<unknown>;
export declare function openInBrowser(url: string): void;
declare const _default: {
    sleep: typeof sleep;
    formatPath: typeof formatPath;
    spawnPromise: typeof spawnPromise;
    openInBrowser: typeof openInBrowser;
};
export default _default;
